<!--
 * @Date: 2023-02-25 16:34:35
 * @LastEditors: JinxChen
 * @LastEditTime: 2023-02-26 10:35:39
 * @FilePath: \TelpoH5FrontendWeb\src\views\index.vue
 * @description:
-->
<template>
    <div></div>
</template>

<script>
export default {
  name:'',
  data(){
   return {

   }
  },
  methods: {
      onClick() {
          this.$router.replace({
              name: 'packageList',
              query: {
                  imei: '45555'
              }
          })
      }
  }
}
</script>

<style scoped>

</style>
